if "" == "%JSPTUT%"  set JSPTUT=D:\jspTutorial_III
if "" == "%JAVAC%" if "" == "%JAVA_HOME%" set JAVAC=javac
if "" == "%JAVAC%"                        set JAVAC=%JAVA_HOME%\bin\javac

set BASE=%JSPTUT%/develop
set jdbc=%BASE%/lib/idb.jar;%BASE%/lib/idbf.jar;%BASE%/lib/idbexmpl.jar
cd %BASE%/sources/jspTutorial-app/WEB-INF/config/idb
java -classpath %jdbc% sample jspTutorial.txt
cd %BASE/
